sequence(1)

NAME
sequence - Value sequence

DESCRIPTION
Analyze sequence of numerical values, which is read from standard input

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Main Options

--thresh <double>, -t <double>
    Maximum value threshold. All values above are ignored. [Default: disabled]

--abs, -a
    Use absolute values.

  Histogram Options

--histogram-min <double>
    Minimum of the histogram value range. All values below this will be counted in the first histogram bin. [Default: disabled]

--histogram-max <double>
    Maximum of the histogram value range. All values above this will be counted in the last histogram bin. [Default: disabled]

--histogram-bins <integer>
    Number of histogram bins. [Default: 1000]

  Output Options

--format <string>, -f <string>
    Output number format in printf() style. [Default: %.6f ]

--write-histogram <string>
    Path for optional histogram output in comma-separated (CSV) format. [Default: NONE]

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.